PERTALIFE Bugs - Bug #3335

[ESS-Leave]perbaikan pada ess leave dimana pada durasi pengajuan cuti tahunan tidak menghitung
durasi nya(masih 0)

01/10/2025 10:11 AM - Muhammad Bintar

Status: Closed Start date: 01/10/2025
Priority: Normal Due date: 01/13/2025
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada ess leave dimana pada durasi pengajuan cuti tahunan tidak
menghitung durasi nya(masih 0 ) seharusnya terhitung 2 hari dari tgl 13 sampai 15 januari 2025.

contoh 10301221
firman

My Master Financial Business Menu System . i
Workplace Datz Accounting Resource Service. i SRar. Q J» bintar

Requester ID: Description:
10301221
Requester Name:
s My Report FIRMAN SYAH
Subject:
M General Request
B HR Administration Main
W Performance Management _ _
Absence Type: Guti Tahunan Delegate To:
Start Date: 14/07/2025 Nat;
End Date:
R 16/01/2025
M Training Management Absence Address: sd
W Benefit Management
Absence Pho
B Travel Management 1es Fhens sd
Forwarding Task Total Absenee Taken: a
Inbox
Outbox Curent Quota
Archive Original Quata: 2
Delete Request D
B Master Data Quota Taken: o
- Remaining Ouota: 2
Total Remaining Quota 12

aplikasi http://remote.minovais.com:61115/

database di remote.minovais.com, 1452
Pertalife Prod

History

#1 - 01/10/2025 10:11 AM - Muhammad Bintar

- Description updated

#2 - 01/13/2025 11:24 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from shofwan shiddiq to Muhammad Bintar

dear Bintar,
coba cek dl jangan2 sama kayak case KJL tadi bahwa ws calendarnya belum d generate.
Tks

#3 - 01/13/2025 11:30 AM - Muhammad Bintar

07/03/2025 12


http://remote.minovais.com:61115/

- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
iya oke sudah solved. karena belum generate working schedule.
